<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsSales2 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_sales', function($table)
        {
            $table->dateTime('start_date')->nullable()->change();
            $table->dateTime('end_date')->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_sales', function($table)
        {
            $table->dateTime('start_date')->nullable(false)->change();
            $table->dateTime('end_date')->nullable(false)->change();
        });
    }
}
